## python-securesystemslib 0.11.3

=== debian/changelog ===
python-securesystemslib (0.11.3-2) unstable; urgency=medium

  * No change source upload to allow migration to bullseye.

 -- Holger Levsen <holger@debian.org>  Sat, 19 Oct 2019 01:30:45 +0200

python-securesystemslib (0.11.3-1) unstable; urgency=low

  * Initial Debian release. (Closes: #934137)


 -- Lukas Puehringer <lukas.puehringer@nyu.edu>  Wed, 07 Aug 2019 05:16:51 -0400
