=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-securesystemslib
-Section: devel
+Section: python
 Priority: optional
 Maintainer: NYU Secure Systems Lab <securesystemslib-dev@googlegroups.com>
 Uploaders:
@@ -9,16 +9,19 @@
  Justin Cappos <jcappos@nyu.edu>,
 Build-Depends:
  dh-python,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-all,
  python3-setuptools,
  python3-nacl,
  python3-cryptography,
  python3-colorama,
  python3-mock,
-Standards-Version: 4.4.0
+ python3-six,
+ gnupg2,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://ssl.engineering.nyu.edu
-Vcs-Git: https://github.com/secure-systems-lab/securesystemslib.git
+Vcs-Git: https://github.com/secure-systems-lab/securesystemslib.git -b debian
 Vcs-Browser: https://github.com/secure-systems-lab/securesystemslib/
 
 Package: python3-securesystemslib
@@ -26,6 +29,10 @@
 Depends:
   ${python3:Depends},
   ${misc:Depends},
+Recommends:
+ gnupg2,
+ python3-cryptography,
+ python3-nacl,
 Description: crypto and schema library for TUF and in-toto
  securesystemslib provides a high-level interface to cryptographic functions.
  It supports public-key and other cryptographic algorithms, such as ECDSA,
