=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_TEST_ARGS = tests
export PYBUILD_NAME = securesystemslib

%:
	dh $@ --with python3 --buildsystem=pybuild
