## python-securesystemslib 0.23.0

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # 1. Use this script to create a pinned requirements file for each Python
 #    version
 # ```
-# for v in 2.7 3.6 3.7 3.8 3.9; do
+# for v in 3.7 3.8 3.9; do
 #   mkvirtualenv sslib-env-${v} -p python${v};
 #   pip install pip-tools;
 #   pip-compile --no-header -o requirements-${v}.txt requirements.txt;
@@ -32,8 +32,5 @@
 #    `rm requirements-?.?.txt`
 #
 cryptography >= 3.3.2; python_version >= '3'
-cryptography >= 3.3.2, < 3.4; python_version < '3'
 pynacl
 colorama
-six
-subprocess32; python_version < '3'
