## python-securesystemslib 0.26.0

=== requirements.txt ===
# Requirements for full feature install (includes all optional dependencies).
#
# This file together with 'pip-compile' is used to generate a pinned
# requirements file with all immediate and transitive dependencies.
#
# 'requirements-pinned.txt' is updated on GitHub with Dependabot, which
# triggers CI/CD builds to automatically test against updated dependencies.
cryptography >= 37.0.0
pynacl
PySPX
PyKCS11
asn1crypto
