=== debian/control ===
--- 
+++ 
@@ -10,14 +10,16 @@
 Build-Depends:
  dh-python,
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-hatchling,
  python3-nacl,
  python3-cryptography,
- python3-colorama,
- python3-mock,
+ python3-pykcs11,
+ python3-asn1crypto,
+ softhsm2,
  gnupg2,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://ssl.engineering.nyu.edu
 Vcs-Git: https://github.com/secure-systems-lab/securesystemslib.git -b debian
@@ -32,6 +34,8 @@
  gnupg2,
  python3-cryptography,
  python3-nacl,
+ python3-pykcs11,
+ python3-asn1crypto,
 Description: crypto and schema library for TUF and in-toto
  securesystemslib provides a high-level interface to cryptographic functions.
  It supports public-key and other cryptographic algorithms, such as ECDSA,
