## python-securesystemslib 1.2.0

=== debian/changelog ===
python-securesystemslib (1.2.0-2) unstable; urgency=medium

  * Maintain in Python team, fixing URLs and Uploaders.
  * Run wrap-and-sort -satbk.
  * Standards-Version: 4.7.0.
  * Add d/salsa-ci.yml.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 17 Dec 2024 08:14:45 +0100

python-securesystemslib (1.2.0-1) unstable; urgency=medium

  * Team upload.
    - Okay from Holger, packaging here:
    - https://salsa.debian.org/jas/securesystemslib
  * watch: Drop pgpsigurlmangle, *.asc is 404.
  * Add gbp.conf, for debian-branch.
  * New upstream version 1.2.0
  * Rework 01_rm_sphincs_tests.diff.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Dec 2024 18:08:57 +0100
