=== debian/control ===
Source: python-securesystemslib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 NYU Secure Systems Lab <securesystemslib-dev@googlegroups.com>,
 Santiago Torres-Arias <santiago@nyu.edu>,
 Holger Levsen <holger@debian.org>,
 Lukas Puehringer <lukas.puehringer@nyu.edu>,
 Justin Cappos <jcappos@nyu.edu>,
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gnupg,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asn1crypto,
 python3-cryptography,
 python3-hatchling,
 python3-nacl,
 python3-pykcs11,
 softhsm2,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/secure-systems-lab/securesystemslib
Vcs-Git: https://salsa.debian.org/python-team/packages/securesystemslib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/securesystemslib

Package: python3-securesystemslib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 gnupg,
 python3-asn1crypto,
 python3-cryptography,
 python3-nacl,
 python3-pykcs11,
Description: crypto and schema library for TUF and in-toto
 securesystemslib provides a high-level interface to cryptographic functions.
 It supports public-key and other cryptographic algorithms, such as ECDSA,
 Ed25519, RSA, SHA256, SHA512, etc. and a schema definition and validation
 framework.
 .
 securesystemslib is developed at the Secure Systems Lab of NYU and is used by
 the Python implementations of The Update Framework (TUF) and the software
 supply chain integrity framework in-toto.
