## python-securesystemslib 1.3.0

=== debian/changelog ===
python-securesystemslib (1.3.0-3) unstable; urgency=medium

  * Mark python3-securesystemslib as Multi-Arch: foreign.
  * Use pytest and add Testsuite:autopkgtest-pkg-pybuild for debci.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 21 Aug 2025 09:16:51 +0200

python-securesystemslib (1.3.0-1) unstable; urgency=medium

  * Use dh-sequence-python3 instead of dh-python, suggested by Colin Watson.
  * gbp.conf: Use pristine-tar, suggested by Colin Watson.
  * Make Vcs-* URL match source package name, suggested by Colin Watson.
  * Drop custom Dockerfile, suggested by Colin Watson.
  * New upstream version 1.3.0
  * Standards-Version: 4.7.2.
  * Drop d/upstream/signing-key.asc due to no upstream release signs.
  * salsa-ci: Build reverse deps.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Aug 2025 17:03:27 +0200
