=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Simon Josefsson <simon@josefsson.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  gnupg,
  pybuild-plugin-pyproject,
  python3-all,
@@ -20,15 +20,18 @@
  python3-hatchling,
  python3-nacl,
  python3-pykcs11,
+ python3-pytest,
  softhsm2,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/secure-systems-lab/securesystemslib
-Vcs-Git: https://salsa.debian.org/python-team/packages/securesystemslib.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/securesystemslib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-securesystemslib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-securesystemslib
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-securesystemslib
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
