=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_TEST_ARGS = tests
export PYBUILD_NAME = securesystemslib
export PYKCS11LIB = /usr/lib/softhsm/libsofthsm2.so

%:
	dh $@ --buildsystem=pybuild
