## python-securesystemslib 1.3.1

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 # 'requirements-pinned.txt' is updated on GitHub with Dependabot, which
 # triggers CI/CD builds to automatically test against updated dependencies.
 cryptography >= 37.0.0
-pynacl
 PySPX; platform_system != 'Windows'
 PyKCS11
 asn1crypto
