=== debian/changelog ===
python-securesystemslib (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Drop Rules-Requires-Root: no.
  * Use watch v5.
  * Modernize Salsa CI revbuilds.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Sep 2025 23:11:36 +0200
