=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-pytest,
  softhsm2,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/secure-systems-lab/securesystemslib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-securesystemslib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-securesystemslib
