=== debian/watch ===
Version: 5
Source: https://pypi.debian.net/securesystemslib/
Matching-Pattern: securesystemslib-@ANY_VERSION@@ARCHIVE_EXT@
Uversionmangle: s/(rc|a|b|c)/~$1/
